Bug 2495 - gimp was updated to enable single-windows mode [UPDATE REQUEST]
: gimp was updated to enable single-windows mode [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 17:11 MSD by Alexander Burmashev
Modified: 2013-08-19 11:58 MSD (History)
1 user (show)

See Also:
RPM Package: gimp
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-08-14 17:11:28 MSD
gimp was updated to enable single-windows mode
Comment 1 Alexander Burmashev 2013-08-14 17:14:34 MSD
Advisory:
gimp was patched a bit to enable single-windowed mode out of the box.

Buildlists:
https://abf.rosalinux.ru/build_lists/1203621
https://abf.rosalinux.ru/build_lists/1203622

Additional info:
the patch is very minor
https://abf.rosalinux.ru/import/gimp/commit/12086ec1c7a454ea22fa2eac0c54a8f4f1268fe0
Comment 2 Vladimir Potapov 2013-08-16 15:48:43 MSD
gimp-2.8.6-3-rosa2012.1
******************** Advisory **********************
gimp was patched a bit to enable single-windowed mode out of the box.
****************************************************
QA Verified